Subject: FW: Kitchen/Nettleton tax and misc issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 11:18:00 -0700 (PDT)

Louise,

Press the button and we'll make below happen.

David

 -----Original Message-----
From: 	Rozen, Tara  
Sent:	Wednesday, May 16, 2001 1:18 PM
To:	Oxley, David
Cc:	[email-masked]
Subject:	Kitchen/Nettleton tax and misc issues

David

Further to our conversation last week, I have managed to get some information that I hope will be useful for Louise, although I am still unclear about the exact circumstances/issues.

1)There should not be a problem with Louise's 2000 return in terms of her name. Nettleton was listed on the return and Kitchen was listed on the estimated payment vouchers. As long as the social security numbers are the same, it is unlikely that there will be any issue with the IRS but if they do come back to Lousie asking for clarification, PwC will write them a letter explaining the situation and that will be it.

2)Issues with Louise's 2001 return. If possible, PwC Houston suggest that if Louise's social security card says Nettleton (still not sure about this as PwC do not ask for copies of the SS cards), then any information that the company sends to the IRS must also list her name as Nettleton. Louise's US payroll has the name Kitchen and thus W2 will have the name Kitchen. If she would like to change her name and the company documents, she can do this via a form on the web http://isc.enron.com/dynamic/hrforms/HR%20Form-Personal%20Data%20Change.doc.  

3)In order for Louise to change her name to Nettleton in the UK, according to Julie this is what needs to happen: "We only require a certified copy of the marriage certificate, and then both London HR service and Enron London payroll should be notified. The service centre should change her name, payroll will advise the providers, such as shareplan, and benefits".  PwC London have confirmed that if Louise wishes to change her name to Nettleton with the UK tax office, they will be happy to write a letter on her behalf advising them as such. They will await her confirmation before doing so, though.

Chuck - if any of the above is incorrect of if you wish to add anything, please do so asap so that David can get back with Louise.

Regards
Tara